Subject: bug#13547: svn annotate - incorrect previous/next revision

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 23 Mar 2022 20:57:09 +0100

Dmitry Gutov <[email-masked]> writes:

> Since this is about SVN, it's hard for me to have an opinion as well:
> all practical recollections are from ~10 years ago. How slow are SVN
> servers to respond to requests like this these days?
>
> Could someone also describe the effect that our current "not correct"
> revision numbers have? Do they trigger errors? Do them cause
> 'vc-annotate' to show wrong file contents?
>
> If it's either of these, then we probably should go ahead with the patch.

This was half a year ago, and nobody's piped up, so I'm closing this bug
report.  (If somebody that uses svn wants this feature, they can
resurrect the patch, probably.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no